Subject: [HOKEY] IEEE 802.21 integration w/hokey

From: "Glen Zorn" <[email-masked]>
Date: Mon, 1 Jun 2009 12:58:19 +0700

Several WG members have expressed interest in this topic; however, it's not
clear to me what (if anything) 802.21 has to do with keying (a problem that
is exacerbated by the lack of public access to the relevant documents).  We
might be able to clear up the access problem with a liaison to IEEE, but I
am wondering what the rationale for integration might be.  Can anyone
provide such a rationale?

~ gwz

Half a loaf is better than no loafing at all.
  --T-Bone Slim